.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 150px;
}

.sidenav .mat-toolbar {
  background: inherit;
}

.mat-toolbar.mat-primary {
  background-color: rgb(0, 0, 0);
  position: sticky;
  top: 0;
  z-index: 1;
}

.hideSideNav {
  display: none;
}
.hideDesktopLinks {
  display: none;
}
.spacer {
  flex: 1 1 auto;
}
mat-toolbar a {
  display: inline-block;
  margin: 0 20px;
  color: white;
  text-decoration: none;
}
mat-toolbar {
  background-color: rgba(0, 0, 0, 0.836);
  color: white;
  height: 55px;
}

// @media (min-width: 950px) {
//   .sidenav {
//     display: none;
//   }
// }
#logOut {
  cursor: pointer;
}

app-background-animation {
  z-index: -1;
}
